{
  "PrinterIs": "je",
  "PrintingFile": "Tiskne se",
  "Progress": "Průběh",
  "EstimatedTime": "Odhadovaný čas",
  "RunningTime": "Doba tisku",
  "NozzleTemp": "Tryska",
  "BedTemp": "Podložka",
  "XAxis": "Osa X",
  "YAxis": "Osa Y",
  "ZAxis": "Osa Z",
  "PrintFan": "Ventilátor tisku",
  "HotendFan": "Ventilátor hotendu"
}